.header {
  transition: all 0.6s;
  background: #fff;
  backdrop-filter: blur(0px);
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
}

.header.active1 {
  top: -90px;
}

.header .header_box .header_top .header_t_box .logo img:first-child {
  display: none;
}

.header .header_box .header_top .header_t_box .logo img:last-child {
  display: block;
}

.header .header_box .header_top .header_t_box .header_nav .haeder_nav_box .nav_item a {
  color: #111;
}

.banner {
  width: 100%;
  height: auto;
  position: relative;
  margin-top: 88px;
}

.banner .banner_top {
  width: 100%;
  height: auto;
  padding: 78px 0 85px;
}

.banner .banner_top .banner_t_box {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.banner .banner_top .banner_t_box .banner_t_b_l {
  width: 750px;
  height: auto;
}

.banner .banner_top .banner_t_box .banner_t_b_l h3 {
  color: #111;
  text-align: left;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 2px;
}

.banner .banner_top .banner_t_box .banner_t_b_l .desc {
  text-align: left;
  margin-top: 27px;
  color: #999;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  /* 187.5% */
}

.banner .banner_top .banner_t_box .banner_t_b_r h3 {
  color: #111;
  font-size: 50px;
  font-style: normal;
  font-weight: 400;
  line-height: 60px;
  /* 120% */
  text-transform: uppercase;
}

.banner .banner_top .banner_t_box .banner_t_b_r h3 span {
  color: #D80C18;
}

.banner .banner_bot {
  width: 100%;
  height: 550px;
}

.banner .banner_bot img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.search {
  width: 100%;
  height: auto;
}

.search .search_box {
  width: 100%;
  height: auto;
}

.search .search_box .input_box {
  width: 730px;
  height: auto;
  position: relative;
}

.search .search_box .input_box input {
  border: none;
  border-bottom: 1px solid #999;
  outline: none;
  height: 60px;
  width: 100%;
  color: #111;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  padding: 0 40px 0 0;
}

.search .search_box .input_box input::placeholder {
  color: #999;
}

.search .search_box .input_box img {
  cursor: pointer;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 22px;
  height: 22px;
}

.search .search_box .result {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: 26px;
  color: #999;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  /* 150% */
}

.search .search_box .result p {
  color: #999;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  /* 150% */
}

.select_type {
  width: 100%;
  height: auto;
  margin-top: 106px;
}

.select_type .type_title {
  text-align: left;
  color: #111;
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 1.5px;
}

.select_type .type_box {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: 40px;
}

.select_type .type_box label {
  cursor: pointer;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-right: 126px;
}

.select_type .type_box label input {
  cursor: pointer;
  position: relative;
  appearance: none;
  -webkit-appearance: none;
  outline: none;
  margin: 0;
}

.select_type .type_box label input:checked::before {
  content: " ";
  width: 26px;
  height: 26px;
  background: url(../png/check.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
}

.select_type .type_box label input::before {
  content: " ";
  width: 26px;
  height: 26px;
  background: url(../png/no_check.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
}

.select_type .type_box label p {
  padding-left: 41px;
  color: #111;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 1px;
}

.main_content {
  width: 100%;
  height: auto;
  margin-top: 60px;
  padding-bottom: 100px;
}

.main_content .item {
  width: 100%;
  height: auto;
  padding: 32px 0;
  border-bottom: 1px solid #B4B4B4;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
}

.main_content .item:first-child {
  border-top: 1px solid #B4B4B4;
}

.main_content .item .item_l {
  width: 700px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.main_content .item .item_l .item_l_title {
  text-align: left;
  color: #111;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 35px;
  /* 175% */
  letter-spacing: 0.4px;
}

.main_content .item .item_l .item_l_tag {
  text-align: left;
  margin-top: 19px;
  color: #666;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.8px;
}

.main_content .item .item_r {
  width: 100px;
  height: 100px;
}

.main_content .item .item_r img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 1750px) {
  .banner {
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 4.27429vw;
  }
  .banner .banner_top {
    width: 100%;
    height: auto;
    padding: 3.78857vw 0 4.12857vw;
  }
  .banner .banner_top .banner_t_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l {
    width: 36.42857vw;
    height: auto;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l h3 {
    color: #111;
    text-align: left;
    font-size: 1.94286vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.09714vw;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l .desc {
    text-align: left;
    margin-top: 1.31143vw;
    color: #999;
    font-size: 0.77714vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.45714vw;
    /* 187.5% */
  }
  .banner .banner_top .banner_t_box .banner_t_b_r h3 {
    color: #111;
    font-size: 2.42857vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.91429vw;
    /* 120% */
    text-transform: uppercase;
  }
  .banner .banner_top .banner_t_box .banner_t_b_r h3 span {
    color: #D80C18;
  }
  .banner .banner_bot {
    width: 100%;
    height: 26.71429vw;
  }
  .banner .banner_bot img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .search {
    width: 100%;
    height: auto;
  }
  .search .search_box {
    width: 100%;
    height: auto;
  }
  .search .search_box .input_box {
    width: 35.45714vw;
    height: auto;
    position: relative;
  }
  .search .search_box .input_box input {
    border: none;
    border-bottom: 0.04857vw solid #999;
    outline: none;
    height: 2.91429vw;
    width: 100%;
    color: #111;
    font-size: 0.97143vw;
    font-style: normal;
    font-weight: 400;
    padding: 0 1.94286vw 0 0;
  }
  .search .search_box .input_box input::placeholder {
    color: #999;
  }
  .search .search_box .input_box img {
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 1.06857vw;
    height: 1.06857vw;
  }
  .search .search_box .result {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 1.26286vw;
    color: #999;
    font-size: 0.97143vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.45714vw;
    /* 150% */
  }
  .search .search_box .result p {
    color: #999;
    font-size: 0.97143vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.45714vw;
    /* 150% */
  }
  .select_type {
    width: 100%;
    height: auto;
    margin-top: 5.14857vw;
  }
  .select_type .type_title {
    text-align: left;
    color: #111;
    font-size: 1.45714vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.07286vw;
  }
  .select_type .type_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 1.94286vw;
  }
  .select_type .type_box label {
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-right: 6.12vw;
  }
  .select_type .type_box label input {
    cursor: pointer;
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    margin: 0;
  }
  .select_type .type_box label input:checked::before {
    content: " ";
    width: 1.26286vw;
    height: 1.26286vw;
    background: url(../png/check.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
  }
  .select_type .type_box label input::before {
    content: " ";
    width: 1.26286vw;
    height: 1.26286vw;
    background: url(../png/no_check.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
  }
  .select_type .type_box label p {
    padding-left: 1.99143vw;
    color: #111;
    font-size: 0.97143vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.04857vw;
  }
  .main_content {
    width: 100%;
    height: auto;
    margin-top: 2.91429vw;
    padding-bottom: 4.85714vw;
  }
  .main_content .item {
    width: 100%;
    height: auto;
    padding: 1.55429vw 0;
    border-bottom: 0.04857vw solid #B4B4B4;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }
  .main_content .item:first-child {
    border-top: 0.04857vw solid #B4B4B4;
  }
  .main_content .item .item_l {
    width: 34vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .main_content .item .item_l .item_l_title {
    text-align: left;
    color: #111;
    font-size: 0.97143vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7vw;
    /* 175% */
    letter-spacing: 0.01943vw;
  }
  .main_content .item .item_l .item_l_tag {
    text-align: left;
    margin-top: 0.92286vw;
    color: #666;
    font-size: 0.77714vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.03886vw;
  }
  .main_content .item .item_r {
    width: 4.85714vw;
    height: 4.85714vw;
  }
  .main_content .item .item_r img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

@media screen and (max-width: 1600px) {
  .banner {
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 4.675vw;
  }
  .banner .banner_top {
    width: 100%;
    height: auto;
    padding: 4.14375vw 0 4.51562vw;
  }
  .banner .banner_top .banner_t_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l {
    width: 39.84375vw;
    height: auto;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l h3 {
    color: #111;
    text-align: left;
    font-size: 2.125vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.10625vw;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l .desc {
    text-align: left;
    margin-top: 1.43437vw;
    color: #999;
    font-size: 0.85vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.59375vw;
    /* 187.5% */
  }
  .banner .banner_top .banner_t_box .banner_t_b_r h3 {
    color: #111;
    font-size: 2.65625vw;
    font-style: normal;
    font-weight: 400;
    line-height: 3.1875vw;
    /* 120% */
    text-transform: uppercase;
  }
  .banner .banner_top .banner_t_box .banner_t_b_r h3 span {
    color: #D80C18;
  }
  .banner .banner_bot {
    width: 100%;
    height: 29.21875vw;
  }
  .banner .banner_bot img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .search {
    width: 100%;
    height: auto;
  }
  .search .search_box {
    width: 100%;
    height: auto;
  }
  .search .search_box .input_box {
    width: 38.78125vw;
    height: auto;
    position: relative;
  }
  .search .search_box .input_box input {
    border: none;
    border-bottom: 0.05312vw solid #999;
    outline: none;
    height: 3.1875vw;
    width: 100%;
    color: #111;
    font-size: 1.0625vw;
    font-style: normal;
    font-weight: 400;
    padding: 0 2.125vw 0 0;
  }
  .search .search_box .input_box input::placeholder {
    color: #999;
  }
  .search .search_box .input_box img {
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 1.16875vw;
    height: 1.16875vw;
  }
  .search .search_box .result {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 1.38125vw;
    color: #999;
    font-size: 1.0625vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.59375vw;
    /* 150% */
  }
  .search .search_box .result p {
    color: #999;
    font-size: 1.0625vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.59375vw;
    /* 150% */
  }
  .select_type {
    width: 100%;
    height: auto;
    margin-top: 5.63125vw;
  }
  .select_type .type_title {
    text-align: left;
    color: #111;
    font-size: 1.59375vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.07969vw;
  }
  .select_type .type_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 2.125vw;
  }
  .select_type .type_box label {
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-right: 6.69375vw;
  }
  .select_type .type_box label input {
    cursor: pointer;
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    margin: 0;
  }
  .select_type .type_box label input:checked::before {
    content: " ";
    width: 1.38125vw;
    height: 1.38125vw;
    background: url(../png/check.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
  }
  .select_type .type_box label input::before {
    content: " ";
    width: 1.38125vw;
    height: 1.38125vw;
    background: url(../png/no_check.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
  }
  .select_type .type_box label p {
    padding-left: 2.17813vw;
    color: #111;
    font-size: 1.0625vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.05312vw;
  }
  .main_content {
    width: 100%;
    height: auto;
    margin-top: 3.1875vw;
    padding-bottom: 5.3125vw;
  }
  .main_content .item {
    width: 100%;
    height: auto;
    padding: 1.7vw 0;
    border-bottom: 0.05312vw solid #B4B4B4;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }
  .main_content .item:first-child {
    border-top: 0.05312vw solid #B4B4B4;
  }
  .main_content .item .item_l {
    width: 37.1875vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .main_content .item .item_l .item_l_title {
    text-align: left;
    color: #111;
    font-size: 1.0625vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.85938vw;
    /* 175% */
    letter-spacing: 0.02125vw;
  }
  .main_content .item .item_l .item_l_tag {
    text-align: left;
    margin-top: 1.00937vw;
    color: #666;
    font-size: 0.85vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.0425vw;
  }
  .main_content .item .item_r {
    width: 5.3125vw;
    height: 5.3125vw;
  }
  .main_content .item .item_r img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

@media screen and (max-width: 1400px) {
  .banner {
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 5.34286vw;
  }
  .banner .banner_top {
    width: 100%;
    height: auto;
    padding: 4.73571vw 0 5.16071vw;
  }
  .banner .banner_top .banner_t_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l {
    width: 45.53571vw;
    height: auto;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l h3 {
    color: #111;
    text-align: left;
    font-size: 2.42857vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.12143vw;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l .desc {
    text-align: left;
    margin-top: 1.63929vw;
    color: #999;
    font-size: 0.97143vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.82143vw;
    /* 187.5% */
  }
  .banner .banner_top .banner_t_box .banner_t_b_r h3 {
    color: #111;
    font-size: 3.03571vw;
    font-style: normal;
    font-weight: 400;
    line-height: 3.64286vw;
    /* 120% */
    text-transform: uppercase;
  }
  .banner .banner_top .banner_t_box .banner_t_b_r h3 span {
    color: #D80C18;
  }
  .banner .banner_bot {
    width: 100%;
    height: 33.39286vw;
  }
  .banner .banner_bot img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .search {
    width: 100%;
    height: auto;
  }
  .search .search_box {
    width: 100%;
    height: auto;
  }
  .search .search_box .input_box {
    width: 44.32143vw;
    height: auto;
    position: relative;
  }
  .search .search_box .input_box input {
    border: none;
    border-bottom: 0.06071vw solid #999;
    outline: none;
    height: 3.64286vw;
    width: 100%;
    color: #111;
    font-size: 1.21429vw;
    font-style: normal;
    font-weight: 400;
    padding: 0 2.42857vw 0 0;
  }
  .search .search_box .input_box input::placeholder {
    color: #999;
  }
  .search .search_box .input_box img {
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 1.33571vw;
    height: 1.33571vw;
  }
  .search .search_box .result {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 1.57857vw;
    color: #999;
    font-size: 1.21429vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.82143vw;
    /* 150% */
  }
  .search .search_box .result p {
    color: #999;
    font-size: 1.21429vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.82143vw;
    /* 150% */
  }
  .select_type {
    width: 100%;
    height: auto;
    margin-top: 6.43571vw;
  }
  .select_type .type_title {
    text-align: left;
    color: #111;
    font-size: 1.82143vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.09107vw;
  }
  .select_type .type_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 2.42857vw;
  }
  .select_type .type_box label {
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-right: 7.65vw;
  }
  .select_type .type_box label input {
    cursor: pointer;
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    margin: 0;
  }
  .select_type .type_box label input:checked::before {
    content: " ";
    width: 1.57857vw;
    height: 1.57857vw;
    background: url(../png/check.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
  }
  .select_type .type_box label input::before {
    content: " ";
    width: 1.57857vw;
    height: 1.57857vw;
    background: url(../png/no_check.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
  }
  .select_type .type_box label p {
    padding-left: 2.48929vw;
    color: #111;
    font-size: 1.21429vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.06071vw;
  }
  .main_content {
    width: 100%;
    height: auto;
    margin-top: 3.64286vw;
    padding-bottom: 6.07143vw;
  }
  .main_content .item {
    width: 100%;
    height: auto;
    padding: 1.94286vw 0;
    border-bottom: 0.06071vw solid #B4B4B4;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }
  .main_content .item:first-child {
    border-top: 0.06071vw solid #B4B4B4;
  }
  .main_content .item .item_l {
    width: 42.5vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .main_content .item .item_l .item_l_title {
    text-align: left;
    color: #111;
    font-size: 1.21429vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.125vw;
    /* 175% */
    letter-spacing: 0.02429vw;
  }
  .main_content .item .item_l .item_l_tag {
    text-align: left;
    margin-top: 1.15357vw;
    color: #666;
    font-size: 0.97143vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.04857vw;
  }
  .main_content .item .item_r {
    width: 6.07143vw;
    height: 6.07143vw;
  }
  .main_content .item .item_r img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

@media screen and (max-width: 1024px) {
  .banner {
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 13.33333vw;
  }
  .banner .banner_top {
    width: 100%;
    height: auto;
    padding: 10.4vw 0 8vw;
  }
  .banner .banner_top .banner_t_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column-reverse;
    justify-content: space-between;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l {
    margin-top: 1.33333vw;
    width: 92vw;
    height: auto;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l h3 {
    color: #111;
    text-align: left;
    font-size: 5.6vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.26667vw;
  }
  .banner .banner_top .banner_t_box .banner_t_b_l .desc {
    text-align: left;
    margin-top: 3.6vw;
    color: #999;
    font-size: 2.13333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 4vw;
    /* 187.5% */
  }
  .banner .banner_top .banner_t_box .banner_t_b_r h3 {
    text-align: left;
    color: #111;
    font-size: 5.6vw;
    font-style: normal;
    font-weight: 400;
    line-height: 8vw;
    /* 120% */
    text-transform: uppercase;
  }
  .banner .banner_top .banner_t_box .banner_t_b_r h3 span {
    color: #D80C18;
  }
  .banner .banner_bot {
    width: 100%;
    height: 73.33333vw;
  }
  .banner .banner_bot img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .search {
    width: 100%;
    height: auto;
  }
  .search .search_box {
    width: 100%;
    height: auto;
  }
  .search .search_box .input_box {
    width: 92vw;
    height: auto;
    position: relative;
  }
  .search .search_box .input_box input {
    border: none;
    border-bottom: 0.13333vw solid #999;
    outline: none;
    height: 8vw;
    width: 100%;
    color: #111;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    padding: 0 5.33333vw 0 0;
  }
  .search .search_box .input_box input::placeholder {
    color: #999;
  }
  .search .search_box .input_box img {
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 3.6vw;
    height: 3.6vw;
  }
  .search .search_box .result {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 4.93333vw;
    color: #999;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: 4vw;
    /* 150% */
  }
  .search .search_box .result p {
    color: #999;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: 4vw;
    /* 150% */
  }
  .select_type {
    width: 100%;
    height: auto;
    margin-top: 15.73333vw;
  }
  .select_type .type_title {
    text-align: left;
    color: #111;
    font-size: 4.8vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.2vw;
  }
  .select_type .type_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 6.26667vw;
  }
  .select_type .type_box label {
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-right: 13.33333vw;
  }
  .select_type .type_box label input {
    cursor: pointer;
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    margin: 0;
  }
  .select_type .type_box label input:checked::before {
    content: " ";
    width: 4vw;
    height: 4vw;
    background: url(../png/check.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
  }
  .select_type .type_box label input::before {
    content: " ";
    width: 4vw;
    height: 4vw;
    background: url(../png/no_check.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
  }
  .select_type .type_box label p {
    padding-left: 5.46667vw;
    color: #111;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.13333vw;
  }
  .main_content {
    width: 100%;
    height: auto;
    margin-top: 8vw;
    padding-bottom: 13.33333vw;
  }
  .main_content .item {
    width: 100%;
    height: auto;
    padding: 5.33333vw 0;
    border-bottom: 0.13333vw solid #B4B4B4;
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
    justify-content: space-between;
  }
  .main_content .item:first-child {
    border-top: 0.13333vw solid #B4B4B4;
  }
  .main_content .item .item_l {
    width: 61.6vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .main_content .item .item_l .item_l_title {
    text-align: left;
    color: #111;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 5.86667vw;
    /* 175% */
    letter-spacing: 0.05333vw;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .main_content .item .item_l .item_l_tag {
    text-align: left;
    margin-top: 3.33333vw;
    color: #666;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.10667vw;
  }
  .main_content .item .item_r {
    width: 24vw;
    height: 24vw;
  }
  .main_content .item .item_r img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
